body {
  font-family: 'paralucent', 'Helvetica Neue', 'Open Sans Pro', 'Arial', sans-serif;
  font-weight: 300;
  color: #6c757d;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 700;
  color: #000;
}

h1, h2, h3, h4, h5, h6 {
  text-align: center;
}
.img-layout {
  min-height: 105vh;
}
footer {
  text-align: center;
  background-color: white;
  font-size: 12px;
}

li {color: red;}
li > span {color: black;}

.bg-light {
   background-color: rgb(238,238,238) !important;
}

#newtown {
  padding-bottom: 10px;
  color: #e83737;
  font-weight: bold;
  font-size: 40px;
}
.btn-bawn-red {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  padding: 0.625rem 0.5rem;
}

#bawn-red-border {
  border-top: 5px solid red;
    border-bottom: 5px solid red;
    background-color: #D4D5D6;
    text-align: center;
    color: #000;
    font-size: 20px;
}
.boldNames {
  color: #000;
  font-weight: bold;
}
#bawn-red-border-pg {
  padding-top: 10px;
}
#center {
  margin: auto;
}
#hero-09 {
  background-color: rgb(0, 0, 0);
  background-image: url('../images/ALS-1300-bg.png');
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 150% auto;
  padding-bottom: 96.72727273%
}

.navbar-light-shadow {
	box-shadow: 0 0 4px rgba(0, 0, 0, .3);
  background-color: #fff;
}
.navbar-dark-shadow {
  background-color: #343a40;
}
.navbar-nav {
  flex-direction: row;
}
hr {
  border-color: #eee;
}

.re__pages-shadow {

}

.re__pages-shadow:hover {

}

.btn-bawn-red {
  color: #fff;
  background-color: #d84640;
  border-color: #d84640; }
  .btn-bawn-red:hover {
      color: #fff;
      background-color: #c92f29;
      border-color: #be2d27; }
  .btn-bawn-red:focus, .btn-bawn-red.focus {
      box-shadow: 0 0 0 0.2rem rgba(216, 70, 64, 0.5); }
  .btn-bawn-red.disabled, .btn-bawn-red:disabled {
      color: #fff;
      background-color: #d84640;
      border-color: #d84640; }
  .btn-bawn-red:not(:disabled):not(.disabled):active, .btn-bawn-red:not(:disabled):not(.disabled).active, .show > .btn-bawn-red.dropdown-toggle {
      color: #fff;
      background-color: #be2d27;
      border-color: #b42a25; }
      .btn-bawn-red:not(:disabled):not(.disabled):active:focus, .btn-bawn-red:not(:disabled):not(.disabled).active:focus, .show > .btn-bawn-red.dropdown-toggle:focus {
          box-shadow: 0 0 0 0.2rem rgba(216, 70, 64, 0.5); }

.hvr-float {
  /*box-shadow: 0 0 10px rgba(255, 255, 255, 0) !important; */
  transition: all 0.2s ease-in !important;
  opacity: .95
  /*border: solid 10px #E2EFF8;*/
}

.hvr-float:hover {
  /*box-shadow: 0 0 10px rgba(184, 232, 255, 1) !important;*/
  transition: all 0.2s ease-in !important;
  opacity: 1
  /*border: solid 10px #E2EFF8;*/
}

.re__icon {
  border-radius: 5px;
  padding: 5px;
}

.re__icons-border {
  border: solid 2px #eee;
  padding: 20px 0;
  border-radius: 20px;
}
.navbar {
  background-color: #010101;
}
.navbar-brand span {
  min-width: auto;
}
.navbar-img {
  max-width: 100%;
  max-height: 50px;
}
.nav-click {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.bg-white .nav-click {
  color: #000;
}
.nav-click:hover {
  color: #d84640;
}

.collapse {
  display: inherit;
}

#petition-button {
  margin: auto !important;
  display: block;
  max-width: 275px;
  font-size: 1.25rem;
  padding: 0.625rem 0.5rem;
  color: #fff;
  background-color: #d84640;
  border-color: #d84640; }
  .btn-bawn-red:hover {
      color: #fff;
      background-color: #c92f29;
      border-color: #be2d27; }
  .btn-bawn-red:focus, .btn-bawn-red.focus {
      box-shadow: 0 0 0 0.2rem rgba(216, 70, 64, 0.5); }
  .btn-bawn-red.disabled, .btn-bawn-red:disabled {
      color: #fff;
      background-color: #d84640;
      border-color: #d84640; }
  .btn-bawn-red:not(:disabled):not(.disabled):active, .btn-bawn-red:not(:disabled):not(.disabled).active, .show > .btn-bawn-red.dropdown-toggle {
      color: #fff;
      background-color: #be2d27;
      border-color: #b42a25; }
      .btn-bawn-red:not(:disabled):not(.disabled):active:focus, .btn-bawn-red:not(:disabled):not(.disabled).active:focus, .show > .btn-bawn-red.dropdown-toggle:focus {
          box-shadow: 0 0 0 0.2rem rgba(216, 70, 64, 0.5);
}

#address {
  border: 4px;
  border-style: double;
  text-align: center;
  font-weight: bold;
  color: #000;
  margin-bottom: 15px;
}

.large {
  font-size: 40px;
}

#instructions {
  margin: auto;
  max-width: 450px;
  margin-bottom: 1rem;
}


.resp-container {
  position: relative;
  overflow: hidden;
  margin: auto;
  padding-top: 56.25%;
}

.resp-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

hr {
  border-color: #808080;
}

#video-container {
  background-color: #000; 
  padding: 1rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
#video-donate {
  display: block;
  max-width: 150px;
  margin: auto;
}

.video-donate-container {
  background-color: #000;
}

#watch-video {
  max-width: 350px;
  width: 100%;
  display: block;
  margin: auto;
}

@media (max-width: 1200px) {

  .img-layout {
    min-height: 80vh;
  }
  .home-navbar {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    background-color: #fff; }
  .nav-click {
    color: #000;
    font-size: 16px;
    font-weight: normal;
  }
  .sub-nav .nav-click {
    color: #fff;
    padding-left: 0;
    padding-right: 0;
  }

}

@media (min-width: 992px) {
  #hero-09 {
      background-position: right -250px bottom;
      background-size: auto 100%;
      padding-bottom: 0%;
  }
}

@media (min-width: 576px) {
  .card-columns {
    -webkit-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 1.25rem;
            column-gap: 1.25rem;
  }
  .card-columns .card {
    display: inline-block;
    width: 100%;
  }
}

@media (max-width: 500px) {
  .btn-bawn-red {
    font-size: .8rem;
  }
  .nav-click {
    font-size: .7rem;
  }

}